Subject: Re: bug#57503: 28.1.91; package-selected-packages should not be saved to custom-file

From: <[email-masked]>
Date: Wed, 07 Sep 2022 07:38:10 +0200

Stefan Kangas <[email-masked]> writes:

> <[email-masked]> writes:
>
>> And if my opinion counts, I like having the variable in my .emacs,
>> possibly under revision control. On a fresh machine, I can then simply
>> type M-x package-install-selected-packages to install all the packages
>> from the variable, and M-x package-autoremove to uninstall all packeges
>> not in listed the variable.
>
> Can't this use case be supported with a multisession variable too
> though?

Indeed it can, sorry. I was under the false impression that multisesion
variables were stored in a sqlite database by default, which isn't
suitable for revision control.